# error creating tt
# error creating nv
Node('ori1.psi.ch',
     'ori1 over SEA',
     interface='tcp://10767',
)

Mod('seaconn',
    'frappy_psi.sea.SeaClient',
    'a SEA connection',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable',
    io='seaconn',
    json_descr='tt.ori1.config',
    remote_paths='.',
)

Mod('nv',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='nv.ori1.config',
    remote_paths='.',
)
